Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002955Piwigometadatapublic2013.09.05 23:362015.04.21 14:41
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.5.2 
Target Version2.8.0beta1Fixed in Version2.8.0beta1 
Summary0002955: configure separator for IPTC keywords
DescriptionWhen creating/associating tags from IPTC keywords, Piwigo automatically separates words on [.,;]. This list should be configurable.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007792)
svn (reporter)
2015.04.21 14:07

[Subversion] r31097 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2955: make the keywords separator configurable

- Issue History
Date Modified Username Field Change
2013.09.05 23:36 plg New Issue
2013.09.05 23:36 plg Status new => assigned
2013.09.05 23:36 plg Assigned To => plg
2013.09.05 23:36 plg browser => any
2013.09.05 23:36 plg Web server => Apache 1.3.x
2013.11.01 14:01 plg Target Version 2.6.0beta2 => 2.6.0RC1
2013.11.19 23:40 plg Target Version 2.6.0RC1 => 2.6.0RC2
2013.12.12 11:51 plg Target Version 2.6.0RC2 => 2.7.0beta1
2014.08.24 19:02 plg Target Version 2.7.0beta1 => 2.8.0beta1
2015.04.21 14:07 svn Checkin
2015.04.21 14:07 svn Note Added: 0007792
2015.04.21 14:41 plg Status assigned => closed
2015.04.21 14:41 plg Resolution open => fixed
2015.04.21 14:41 plg Fixed in Version => 2.8.0beta1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker